WordPress.org

Support

Support » Installation » getting older versions?

getting older versions?

  • Anybody know where I can get wp 1.5.1.3 or at least a version that uses the same database structure and such?

    Or is there any way I can make a database from 1.5 work with wp 2.0?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘getting older versions?’ is closed to new replies.